<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="WEB-INF/src"/>
	<classpathentry kind="lib" path="WEB-INF/lib/struts.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/aopalliance.jar"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
